@font-face {
    font-family:'mifuente' ;
    src: url('../fonts/Abril_Fatface/AbrilFatface-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mifuente2';
    src: url('../fonts/SmoochSans-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
    background-color:rgb(255, 255, 255);
}
#Inicio{
    border-color: aliceblue;
}
a {
    text-decoration: none;
    color: inherit; 
}
nav{
    text-align: center;
    font-family: 'mifuente2', sans-serif;
    -webkit-text-size-adjust: auto;
}
#title{
    font-family: 'mifuente', sans-serif;

}
.carrusel {
    background-color: black;
    border-radius: 27px;
    max-width: 1000px; /* Ancho máximo del carrusel */
    margin: 20px auto; /* Centrado en la página */
    position: relative;
    overflow: hidden;
    height: 500px; /* Ajusta la altura según tus imágenes */
}

.carrusel-fotos {
    width: 100%;
    height: 100%;
    position: relative;
}

.foto {
    margin-top: 10px;
    width: 100%;
    height: 100%;
    object-fit: contain; /* Hace que la imagen se adapte sin deformarse */
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Oculta las fotos por defecto */
    transition: opacity 1s ease-in-out; /* Efecto de transición suave */
}

/* Solo la foto con la clase 'activa' será visible */
.foto.activa {
    opacity: 1;
}